-- Table: avz_t_whereaboutsinformation

-- DROP TABLE avz_t_whereaboutsinformation;

CREATE TABLE avz_t_whereaboutsinformation
(
  whereaboutsinformation_id serial NOT NULL,
  user_id integer NOT NULL,
  status character varying(1),
  note character varying(99),
  return_date timestamp without time zone,
  permission character varying(1),
  create_date date,
  update_date date,
  CONSTRAINT avz_t_whereaboutsinformation_pkey PRIMARY KEY (whereaboutsinformation_id)
)
WITHOUT OIDS;
ALTER TABLE avz_t_whereaboutsinformation OWNER TO aipo_postgres;
